<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configSections>
  <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
   <section name="NEIntelligentControl2.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
  </sectionGroup>
 </configSections>
 <startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
	</startup>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
				<bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
	<appSettings>
		<!--topic-->
		<add key="WindturbineInformation" value="/topic/windturbine" />
		<add key="PVInformation" value="/topic/pv" />
		
		<add key="SubscribeSuggestion" value="/topic/suggestion" />
		<add key="SubscribeRuntimeFault" value="/topic/fault-count" />
		<add key="SubscribeRuntimeAlarm" value="/topic/alarm-count" />
		<add key="SubscribePopupAlarm" value="/topic/fault-popup" />
		<add key="Heartbeat" value="/topic/heartbeat-data" />
		<!--topic结束-->
		
		<!--报警配置-->
		<!--是否播放报警声音（Y，N）-->
		<add key="PlayAlarmVoice" value="Y" />
		<!-- 报警类型：升压站 boosterstation，风机 windturbine，所有 all-->
		<add key="AlarmType" value="all" />
		<!--报警配置结束-->
		
		<!--风机详情页弹窗配置-->
		<!--风机详情页弹窗时间间隔（毫秒），如果小于等于0则不弹窗-->
		<add key="WindturbineDetailsInterval" value="1500"/>
		<!--风机详情页弹窗配置结束-->
		
		<!--服务地址-->
		<add key="ServicePathDebug" value="http://192.168.22.100:8099" />
		<add key="DataServicePathDebug" value="http://192.168.22.100:8011" />
		<add key="AlarmPathDebug" value="http://192.168.22.101:8075" />
		<add key="ServiceSocketPathDebug" value="ws://192.168.22.100:8099/wisdom_service" />
		<add key="AdapterSocketPathDebug" value="ws://192.168.22.100:8011/wisdom" />

		<add key="ServicePath" value="http://18.6.30.63:8099" />
		<add key="DataServicePath" value="http://18.6.30.63:8011" />
		<add key="AlarmPath" value="http://18.6.30.63:8075" />
		<add key="ServiceSocketPath" value="ws://18.6.30.63:8099/wisdom_service" />
		<add key="AdapterSocketPath" value="ws://18.6.30.63:8011/wisdom" />
		<!--服务地址结束-->

		<!--日发电量-->


		<add key="RFDLTag" value="XJ_JN_JSFW_P1_XXX_XXX_CI0001"/>
		<!--<add key="RFDLTag" value="XJ_JN_BTSF_P1_L2_009_AI0070,XJ_JN_BTSF_P1_L1_001_AI0070,XJ_JN_BTSF_P1_L1_002_AI0070,XJ_JN_BTSF_P1_L1_003_AI0070,XJ_JN_BTSF_P1_L1_004_AI0070,XJ_JN_BTSF_P1_L1_005_AI0070,XJ_JN_BTSF_P1_L1_011_AI0070,XJ_JN_BTSF_P1_L1_012_AI0070,XJ_JN_BTSF_P1_L1_013_AI0070,XJ_JN_BTSF_P1_L2_006_AI0070,XJ_JN_BTSF_P1_L2_007_AI0070,XJ_JN_BTSF_P1_L2_008_AI0070,XJ_JN_BTSF_P1_L2_010_AI0070,XJ_JN_BTSF_P1_L2_016_AI0070,XJ_JN_BTSF_P1_L2_017_AI0070,XJ_JN_BTSF_P1_L2_018_AI0070,XJ_JN_BTSF_P1_L2_019_AI0070,XJ_JN_BTSF_P1_L3_014_AI0070,XJ_JN_BTSF_P1_L3_015_AI0070,XJ_JN_BTSF_P1_L3_020_AI0070,XJ_JN_BTSF_P1_L3_021_AI0070,XJ_JN_BTSF_P1_L3_022_AI0070,XJ_JN_BTSF_P1_L3_023_AI0070,XJ_JN_BTSF_P1_L3_024_AI0070,XJ_JN_BTSF_P1_L3_025_AI0070"/>-->
		<!--目标-->
		<add key="MBGLTag" value="XJ_JN_BTSF_DQ_P1_L1_001_AI1001"/>
		<!--实发-->
		<add key="SSGLTag" value="XJ_JN_BTSF_DQ_P1_L1_001_AI1002"/>


		<!--月发-->
		<add key="YFDLTag" value="XJ_JN_JSFW_P1_XXX_XXX_CI0002"/>
		<!--年发-->
		<add key="NFDLTag" value="XJ_JN_JSFW_P1_XXX_XXX_CI0003"/>
		<!--理论功率-->
		<add key="LLGLTag" value="XJ_JN_BTSF_DQ_P1_L1_001_AI1003"/>
	</appSettings>
	<system.web>
		<membership defaultProvider="ClientAuthenticationMembershipProvider">
			<providers>
				<add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
			</providers>
		</membership>
		<roleManager defaultProvider="ClientRoleProvider" enabled="true">
			<providers>
				<add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
			</providers>
		</roleManager>
	</system.web>
 <userSettings>
  <NEIntelligentControl2.Properties.Settings>
   <setting name="BoostStationColumns" serializeAs="String">
    <value>3</value>
   </setting>
  </NEIntelligentControl2.Properties.Settings>
 </userSettings>
</configuration>
